<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="False" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="Zoning" value="ResidentialOld,NoZone" />
	<property name="YOffset" value="-5" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="AllowedTownships" value="rural,wilderness" />
	<property name="AllowedBiomes" value="pine_forest,forest,plains" />
	<property name="SleeperVolumeStart" value="12, 9, 10" />
	<property name="SleeperVolumeSize" value="35, 3, 25" />
	<property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,5,6" />
	<property name="SleeperVolumeGameStageAdjust" value="" />
	<property name="SleeperIsLootVolume" value="False" />
	<property name="ExcludePOICulling" value="False" />
	<property name="DifficultyTier" value="1" />
	<property name="EditorGroups" value="Wilderness" />
	<property name="SleeperIsBossVolume" value="False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
</prefab>
